## rust-signal-hook-tokio 0.3.1

=== debian/changelog ===
rust-signal-hook-tokio (0.3.1-1) unstable; urgency=medium

  * Package signal-hook-tokio 0.3.1 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Sun, 03 Mar 2024 15:35:52 +0100
