=== debian/control ===
Source: rust-signal-hook-tokio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-signal-hook-0.3+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/signal-hook-tokio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/signal-hook-tokio
X-Cargo-Crate: signal-hook-tokio
Rules-Requires-Root: no

Package: librust-signal-hook-tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev
Suggests:
 librust-signal-hook-tokio+futures-core-0-3-dev (= ${binary:Version})
Provides:
 librust-signal-hook-tokio+default-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0+default-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0.3-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0.3+default-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0.3.1-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0.3.1+default-dev (= ${binary:Version})
Description: Tokio support for signal-hook - Rust source code
 Source code for Debianized Rust crate "signal-hook-tokio"

Package: librust-signal-hook-tokio+futures-core-0-3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-signal-hook-tokio-dev (= ${binary:Version}),
 librust-futures-core-0.3+default-dev
Provides:
 librust-signal-hook-tokio+futures-v0-3-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0+futures-core-0-3-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0+futures-v0-3-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0.3+futures-core-0-3-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0.3+futures-v0-3-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0.3.1+futures-core-0-3-dev (= ${binary:Version}),
 librust-signal-hook-tokio-0.3.1+futures-v0-3-dev (= ${binary:Version})
Description: Tokio support for signal-hook - feature "futures-core-0_3" and 1 more
 This metapackage enables feature "futures-core-0_3" for the Rust signal-hook-
 tokio crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "futures-v0_3" feature.
