=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-tokio 0.3.1 --all-targets --all-features
Features: test-name=rust-signal-hook-tokio:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-serial-test-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-tokio 0.3.1 --all-targets
Features: test-name=librust-signal-hook-tokio-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-serial-test-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-tokio 0.3.1 --all-targets --no-default-features
Features: test-name=librust-signal-hook-tokio-dev:
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-serial-test-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-tokio 0.3.1 --all-targets --no-default-features --features futures-v0_3
Features: test-name=librust-signal-hook-tokio+futures-core-0-3-dev:futures-v0_3
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-serial-test-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-tokio 0.3.1 --all-targets --no-default-features --features futures-core-0_3
Features: test-name=librust-signal-hook-tokio+futures-core-0-3-dev:futures-core-0_3
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-serial-test-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
